BYGFOOT(6)

NAME
bygfoot - football (a.k.a soccer) management game.

SYNOPSIS
bygfoot [options]

DESCRIPTION
This manual page documents briefly the bygfoot

bygfoot allows you to manage a team by training the players, buying and
 selling them, contracting loans, maintaining the stadium, etc. You can be
 promoted or relegated, even become a champion if you're a skillful manager.The
 game is deliberately kept simple (though not easy): you only have to keep one
 eye at your players and another at your stadium. You can customise Bygfoot by
 writing your own country definition files or by creating your own team definition.

OPTIONS
A summary of options is included below.

-h, --help
    Show help options.

--help-all
    Show all help options.

--help-gtk
    Show GTK+ options.

-d, --debug-level=N
    [developer] Debug level to use.

-o, --debug-output=0,1 or 2
    [developer] Debug output to use.

-D, --deb=STRING
    [developer] A debug command like 'deb100 to set the debug level'; see the debug window and debug.c

--display=VISOR
    Visor [display] X to use

AUTHOR
bygfoot was written by Gyozo Both <gyboth@bygfoot.com> Copyright (C) 2005.

This manual page was written by Elías Alejandro Año Mendoza <ealmdz@gmail.com>, for the Debian project (and may be used by others).